<template>
    <div>
        <h1 class="primary--text">Profile</h1>
            <v-container>
            <h1 class="subheading grey--text"></h1>
            </v-container>
            <v-divider></v-divider>
    <v-container class="my-2">
     <v-card
    class="mx-auto"
    max-width="600" height="550" 
  >
  
<div
    v-ripple="{ center: true }"
    class="text-xs-center pa-2 headline"
  >
      
          
              <v-layout column align-center>
                  <v-avatar size='200' class="my-3">
                    <img src="https://i.scdn.co/image/fb08d2a23a452c95fe612a24d778e4f105908068">
                  </v-avatar>
                 
                  <v-card-text class="text-md-center pt-1 pb-4">Bunny Ticket</v-card-text>
              </v-layout>
           
        
</div>
       
           


    <v-flex v-for="buttons in button" :key="buttons.name" >
        <v-btn flat block large color="primary" ><v-icon class="mr-2">{{buttons.icon}}</v-icon>{{ buttons.name}} </v-btn>
    </v-flex>

   
  </v-card>
   </v-container>
  </div>
        

    
</template>

 
<script>
export default {
    data(){
        return{
            button:[
                {icon:'person' ,name:'ประวัติการซื้อบัตรชมภาพยนตร์'},
                {icon:'settings' ,name:'ตั้งค่า'},
                {icon:'exit_to_app' ,name:'LOG OUT'}
            ]
        }
    }
}
</script>

